Subject: Re: [lojban] Re: Phrases for language learners

From: [email-masked]
Date: Sat, 17 Aug 2002 20:24:35 EDT

In a message dated 8/17/2002 11:53:33 AM Central Daylight Time, 
[email-masked] writes:

> So something like {ko fanva zoi gy. I love you .gy. la lojban fu
> makau}, making it an indirect question explicitly?

Well, that doesn't make an explicit indirect question but put an explicit 
subordinate clause marker in the main clause, which seems a bad idea. 
Several people have tried various notions of what {kau} might mean in a main 
clause, but I don't think any of them were very plausible and certainly none 
of them have won general acceptance.
So, I would go with either {ko fanva zoi gy I love you gy la lojban } or {do 
fanva zoi gy I love you gy la lojban fu ma} -- an ordinary request or an 
question.